{% extends 'site_base.html' %}
{% load static %}
{% load crispy_forms_tags %}

{% block content %}


<div class="box box-primary">
    <div class="box-header with-border">
        <h3 class="box-title">Region Master</h3>
    </div>
    <table class="table table-bordered">
        <thead>
        <tr>
            <th>Name</th>
            <th>Parent</th>
            <th>Action</th>
        </tr>

        </thead>
        <tbody>
            {% for area in region %}
                <tr>
                    <td>{{area.name}}</td>
                    <td>
                        {% if area.get_parent_obj %}
                            {{area.get_parent_obj}}
                        {% else %}
                            -----
                        {% endif %}
                    </td>
                    <td>
                        <a href="#">Edit</a>
                    </td>
                </tr>
            {% endfor %}
        </tbody>
    </table>
</div>


{% endblock %}